@charset "utf-8";
a:link {
	color: #4dc04d;
}
a:visited {
	color: #3960c3;
}
a:hover {
	color: #71b0f1;
}
a:active {
	color: #f0ad40;
}

.bk {
	background-image: url(img/bk.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.truc {
	background-image: url(img/truc.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}
.bk_ombg {
	background-image: url(img/bk_ombg.gif);
	background-repeat: repeat-y;
}
.bk_ombd {
	background-image: url(img/bk_ombd.gif);
	background-repeat: repeat-y;
}.bottom {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(img/bottom.gif);
	background-repeat: no-repeat;
	width: 961px;
}
.cache {
	background-image: url(img/cache.gif);
	background-repeat: no-repeat;
	height: 430px;
	width: 577px;
}

.txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999;
	line-height: 16px;
}
.txtc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #999;
	line-height: 16px;
}
.txtnoir {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: 16px;
}
.ptitxtnoir {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
	line-height: 16px;
}
.ptitxtnoir3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #000;
}
.ptitxtnoir2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 7px;
	color: #000;
}
.txtvert {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #49c349;
	line-height: 16px;
}
.txtrouge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F60;
	line-height: 16px;
}
.txtrouge2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #F00;
	line-height: 16px;
}
.txtblc {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 16px;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #49c349;
	text-align: center;
}
.fl1 {
	background-image: url(img/li1.gif);
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 17px;
	padding-top: 2px;
}
.fl2 {
	background-image: url(img/li2.gif);
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 17px;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.fl3 {
	background-image: url(img/li3.gif);
	list-style-type: none;
	background-repeat: no-repeat;
	padding-left: 17px;
	padding-top: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.bktab {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-image: url(img/bk_tab.gif);
	background-repeat: repeat-x;
	color: #FFF;
}
.bktab2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(img/bk_tab2.gif);
	background-repeat: repeat-x;
	color: #FFF;
}.tablo {
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-left-width: 2px;
	border-left-color: #666;
}

.titre {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #4EC04E;
}
